tytul: "Dodatkowe usługi"
opis: "Wybierz usługi dodatkowe do internetu."

cena_opis: "zł/mies."

dodatki:
  - id: "public_ip"
    nazwa: "Publiczny adres IP"
    typ: "checkbox"
    ilosc: false
    opis: "Otrzymujesz unikalny, publiczny adres IP przypisany na stałe do Twojego łącza."
    cena: 18.45

  # - id: "ip_v4_extra"
  #   nazwa: "Dodatkowy publiczny adres IP"
  #   typ: "quantity"
  #   ilosc: true
  #   min: 0
  #   max: 4
  #   krok: 1
  #   opis: "Możesz dodać kilka dodatkowych adresów IP. Cena za sztukę."
  #   cena: 18.45
